dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Lambda}
  values:
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.0062}
    value: 0.2721
  - errors:
    - {label: stat, symerror: 0.0007}
    - {label: sys, symerror: 0.0035}
    value: 0.3208
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0032}
    value: 0.3529
  - errors:
    - {label: stat, symerror: 0.0007}
    - {label: sys, symerror: 0.0054}
    value: 0.3751
  - errors:
    - {label: stat, symerror: 0.0006}
    - {label: sys, symerror: 0.0057}
    value: 0.3888
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0056}
    value: 0.3956
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0053}
    value: 0.3983
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 111.4}
  - {value: 162.4}
  - {value: 229.8}
  - {value: 293.9}
  - {value: 341.7}
